Subject: Re: [RFC][GENETLINK] move command capabilities to flags

From: Thomas Graf <[email-masked]>
Date: Mon, 4 Dec 2006 19:00:00 +0100

* jamal <[email-masked]> 2006-12-04 12:48
> On Mon, 2006-04-12 at 17:31 +0100, Thomas Graf wrote:
> > * jamal <[email-masked]> 2006-12-04 08:01
> > > The savings bytes is one aspect; the other is the cleanliness.
> > > transfering a boolean in that many bits is a little of overkill.
> > > I think it is better to fix it now than later.
> > > I know you mentioned libnl uses it. But that is something you can change
> > > on your side. I dont know of any other app that uses it. 
> > 
> > Right but if some distro is based on exactly 2.6.19 the specific libnl
> > parts won't work at all for a long time.
> > 
> 
> We can resolve that by uping the version for the controller.
> User will use that a signal.

Good idea, makes me happy :-) please do that in your patch as well.